*{margin:0; padding:0;}

.logo img{margin-top:20px;}
.logo .span6 h1{margin-top:30px;}

#contentPanel{background: url("/images/login_bg.jpg") no-repeat 10px 30px #202223;}
#contentPanel {
  min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -68px ;
    padding: 0
}
* html #contentPanel {
  height: 100%;min-height: 100%;
}

.content {margin-top:30px;min-height: 430px;}

.forgot_init {background:url("/images/forgot_bg.png") no-repeat;border:none; width:506px;height:374px;}
.forgot_completed {background: url("/images/forgot_bg2.png") no-repeat 0 0;border:none; width:506px;height:250px;}


h3 {background:url("/images/forgot_header_bg.jpg") no-repeat;text-align:center; line-height:46px;color:#333333; font-weight:normal; font-size:20px;}

.forgot_box {padding:24px 25px 0 24px;}
.forgot_box p {text-align:center;padding:0 5px;}
.forgot_box fieldset {padding:0 30px;margin-top:0}
.forgot_box .control-label{color:#5e5e5e;text-transform:uppercase;padding:0 0 3px 0;margin:5px 0 0;font-family: "myriad-pro","Segoe UI",Arial,sans-serif;}
.forgot_box   .controls input {width:290px;background: url("/images/forgot_icons.png") no-repeat #fff;height:25px;line-height:25px; padding:4px 4px 4px 60px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);border:1px solid #ccc; margin:0;
behavior: url(/pie/PIE.htc);
position:relative;
z-index:0}
.forgot_box  .controls {position: relative;height:55px;}
.forgot_box  .captcha  {height:95px;}
.forgot_box label.error {margin:0;padding:0;position: absolute;line-height:14px;}
.forgot_box input.error {margin:0;}

.forgot_box  .field_email .controls input {background-position: 0 0 ;}
.forgot_box  .captcha .controls input {background-position:  0 -33px ;}

  .field_psw .controls input {background: url("/images/login_icons.png") no-repeat #fff ;background-position:  0 -33px ;}

.forgot_psw {margin:35px 10px 0 0; text-align:right;}

.footer{z-index:999; position: relative;width:1080px;text-align:center;margin:0 auto;  }
.footer img, .footer p{margin:0 10px; ;}
 .footer p{padding-left:5px;text-align:left;background:#EEEEEE;}

